Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354612 - 'Unexpected error encountered' browsing to osp infra nodes
Summary: 'Unexpected error encountered' browsing to osp infra nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.5
Assignee: Marek Aufart
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:ui:error
Depends On: 1354490
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 17:27 UTC by John Prause
Modified: 2017-08-30 03:44 UTC (History)
5 users (show)

Fixed In Version: 5.5.5.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1354490
Environment:
Last Closed: 2016-07-26 15:36:34 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 2 CFME Bot 2016-07-12 19:21:05 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=c83cca5056e64eac26adf17869ead2cda26b227b

commit c83cca5056e64eac26adf17869ead2cda26b227b
Merge: 07457fd d51c469
Author:     Oleg Barenboim <obarenbo@redhat.com>
AuthorDate: Tue Jul 12 11:30:37 2016 -0400
Commit:     Oleg Barenboim <obarenbo@redhat.com>
CommitDate: Tue Jul 12 11:30:37 2016 -0400

    Merge branch 'bz_1354612' into '5.5.z'
    
    Fix 'Unexpected error encountered' browsing to osp infra nodes
    
    Backporting an existing fix from 5.6 - https://bugzilla.redhat.com/show_bug.cgi?id=1312560
    
    Fixes 5.5.z BZ:
    https://bugzilla.redhat.com/show_bug.cgi?id=1354612
    
    See merge request !1005

 app/controllers/application_controller.rb       | 18 +++++++++++++-----
 spec/controllers/application_controller_spec.rb | 22 ++++++++++++++++++++++
 2 files changed, 35 insertions(+), 5 deletions(-)

Comment 4 Ronnie Rasouli 2016-07-18 10:13:13 UTC
Verified on 5.5.5.2.20160712144556_629f93b

Comment 6 errata-xmlrpc 2016-07-26 15:36:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.